
Redmine - Feature #24790

 Add tooltip on trackers summary matrix

2017-01-10 02:10 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

For consistency with #12598 and #24780.

 

Related issues:

Related to Redmine - Feature #12598: Add tooltip on Workflow matrix for helpi... Closed

Related to Redmine - Feature #24780: Add tooltip on Permissions report matrix Closed

Associated revisions

Revision 16203 - 2017-01-15 17:23 - Jean-Philippe Lang

Add tooltip on trackers summary matrix (#24790).

Patch by Go MAEDA.

History

#1 - 2017-01-10 02:11 - Go MAEDA

- Related to Feature #12598: Add tooltip on Workflow matrix for helping in big ones added

#2 - 2017-01-10 02:11 - Go MAEDA

- Related to Feature #24780: Add tooltip on Permissions report matrix added

#3 - 2017-01-15 17:23 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks.

Files

screenshot-with-patch.png 26.7 KB 2017-01-10 Go MAEDA

add-tooltip-on-trackers-summary.diff 1.55 KB 2017-01-10 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/12598
https://www.redmine.org/issues/24780
http://www.tcpdf.org

